@charset "UTF-8";
.accept{
	font-size:30pt;
	font-weight:bold;
}

.ui-dialog-title {
	float: left;
	margin: .1em 0;
	white-space: nowrap;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size:30pt;
	font-weight:bold;
}

.ui-dialog-titlebar {
	padding: .4em 1em;
	position: relative;
	background-color:#444444;
	color:white;
}

.ui-widget .ui-widget {
	font-size: 30pt;
	font-weight:bold;
}

.ui-button{
	background:#444444;
	color: white;
	text-decoration: none;
	font-size:30pt;
	font-weight:bold;
}

.ui-button-icon-only, .ui-icon {
	position: absolute;
	top: 50%;
	left: 95%;
	margin-top: -8px;
	margin-left: -8px;
	background-color:white;
}

.ui-button:hover, 
.ui-button:focus{
	border: 1px solid #cccccc;
	background: #444444 !important;
	font-weight: bold;
	color: white;
	font-size:30pt;
}

.ui-corner-all{
	border-radius:20px;
}

#confirmResult{
	font-size:40px;
}

#login > form > div > div > button{
	border:none;
	display: inline-block;
    width: 200px;
    height: 90px;
    font-size: 30pt;
    background-image: url(../image/enter.png);
    background-repeat: round;
    text-align: center;
    align-content: center;
    color: white !important;
}
body > div.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-titlebar.ui-corner-all.ui-widget-header.ui-helper-clearfix.ui-draggable-handle{
    background: #555555;
}
body > div.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix, #ui-id-2{
	border:none;
}
body > div.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix > div > button{
	background: #555555;
}